daily pastebin goal
52%
SHARE
TWEET

Untitled

a guest Apr 2nd, 2015 182 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [root@d10252 ~]# yum install openssl-devel git wget sudo libXmu-* libXi-devel libXrandr libXrandr-devel qt5-qt* -y
  2. Loaded plugins: fastestmirror
  3. Loading mirror speeds from cached hostfile
  4. Package git-1.8.3.1-4.el7.x86_64 already installed and latest version
  5. Package sudo-1.8.6p7-11.el7.x86_64 already installed and latest version
  6. No package qt5-qt* available.
  7. Resolving Dependencies
  8. --> Running transaction check
  9. ---> Package libXi-devel.x86_64 0:1.7.2-2.1.el7 will be installed
  10. --> Processing Dependency: libXi = 1.7.2-2.1.el7 for package: libXi-devel-1.7.2-2.1.el7.x86_64
  11. --> Processing Dependency: xorg-x11-proto-devel for package: libXi-devel-1.7.2-2.1.el7.x86_64
  12. --> Processing Dependency: pkgconfig(xfixes) for package: libXi-devel-1.7.2-2.1.el7.x86_64
  13. --> Processing Dependency: pkgconfig(xext) for package: libXi-devel-1.7.2-2.1.el7.x86_64
  14. --> Processing Dependency: pkgconfig(x11) for package: libXi-devel-1.7.2-2.1.el7.x86_64
  15. --> Processing Dependency: pkgconfig(inputproto) for package: libXi-devel-1.7.2-2.1.el7.x86_64
  16. --> Processing Dependency: libXi.so.6()(64bit) for package: libXi-devel-1.7.2-2.1.el7.x86_64
  17. ---> Package libXmu.x86_64 0:1.1.1-5.1.el7 will be installed
  18. --> Processing Dependency: libXt.so.6()(64bit) for package: libXmu-1.1.1-5.1.el7.x86_64
  19. --> Processing Dependency: libXext.so.6()(64bit) for package: libXmu-1.1.1-5.1.el7.x86_64
  20. --> Processing Dependency: libX11.so.6()(64bit) for package: libXmu-1.1.1-5.1.el7.x86_64
  21. ---> Package libXmu-devel.x86_64 0:1.1.1-5.1.el7 will be installed
  22. --> Processing Dependency: pkgconfig(xt) for package: libXmu-devel-1.1.1-5.1.el7.x86_64
  23. ---> Package libXrandr.x86_64 0:1.4.1-2.1.el7 will be installed
  24. --> Processing Dependency: libXrender.so.1()(64bit) for package: libXrandr-1.4.1-2.1.el7.x86_64
  25. ---> Package libXrandr-devel.x86_64 0:1.4.1-2.1.el7 will be installed
  26. --> Processing Dependency: pkgconfig(xrender) for package: libXrandr-devel-1.4.1-2.1.el7.x86_64
  27. ---> Package openssl-devel.x86_64 1:1.0.1e-34.el7 will be installed
  28. --> Processing Dependency: openssl-libs(x86-64) = 1:1.0.1e-34.el7 for package: 1:openssl-devel-1.0.1e-34.el7.x86_64
  29. --> Processing Dependency: zlib-devel(x86-64) for package: 1:openssl-devel-1.0.1e-34.el7.x86_64
  30. --> Processing Dependency: krb5-devel(x86-64) for package: 1:openssl-devel-1.0.1e-34.el7.x86_64
  31. ---> Package wget.x86_64 0:1.14-10.el7 will be installed
  32. --> Running transaction check
  33. ---> Package krb5-devel.x86_64 0:1.11.3-49.el7 will be installed
  34. --> Processing Dependency: libverto-devel for package: krb5-devel-1.11.3-49.el7.x86_64
  35. --> Processing Dependency: libselinux-devel for package: krb5-devel-1.11.3-49.el7.x86_64
  36. --> Processing Dependency: libcom_err-devel for package: krb5-devel-1.11.3-49.el7.x86_64
  37. --> Processing Dependency: keyutils-libs-devel for package: krb5-devel-1.11.3-49.el7.x86_64
  38. ---> Package libX11.x86_64 0:1.6.0-2.1.el7 will be installed
  39. --> Processing Dependency: libX11-common = 1.6.0-2.1.el7 for package: libX11-1.6.0-2.1.el7.x86_64
  40. --> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.0-2.1.el7.x86_64
  41. ---> Package libX11-devel.x86_64 0:1.6.0-2.1.el7 will be installed
  42. --> Processing Dependency: pkgconfig(xcb) >= 1.1.92 for package: libX11-devel-1.6.0-2.1.el7.x86_64
  43. --> Processing Dependency: pkgconfig(xcb) for package: libX11-devel-1.6.0-2.1.el7.x86_64
  44. ---> Package libXext.x86_64 0:1.3.2-2.1.el7 will be installed
  45. ---> Package libXext-devel.x86_64 0:1.3.2-2.1.el7 will be installed
  46. ---> Package libXfixes-devel.x86_64 0:5.0.1-2.1.el7 will be installed
  47. --> Processing Dependency: libXfixes = 5.0.1-2.1.el7 for package: libXfixes-devel-5.0.1-2.1.el7.x86_64
  48. --> Processing Dependency: libXfixes.so.3()(64bit) for package: libXfixes-devel-5.0.1-2.1.el7.x86_64
  49. ---> Package libXi.x86_64 0:1.7.2-2.1.el7 will be installed
  50. ---> Package libXrender.x86_64 0:0.9.8-2.1.el7 will be installed
  51. ---> Package libXrender-devel.x86_64 0:0.9.8-2.1.el7 will be installed
  52. ---> Package libXt.x86_64 0:1.1.4-6.1.el7 will be installed
  53. --> Processing Dependency: libSM.so.6()(64bit) for package: libXt-1.1.4-6.1.el7.x86_64
  54. --> Processing Dependency: libICE.so.6()(64bit) for package: libXt-1.1.4-6.1.el7.x86_64
  55. ---> Package libXt-devel.x86_64 0:1.1.4-6.1.el7 will be installed
  56. --> Processing Dependency: pkgconfig(sm) for package: libXt-devel-1.1.4-6.1.el7.x86_64
  57. --> Processing Dependency: pkgconfig(ice) for package: libXt-devel-1.1.4-6.1.el7.x86_64
  58. ---> Package openssl-devel.x86_64 1:1.0.1e-34.el7 will be installed
  59. --> Processing Dependency: openssl-libs(x86-64) = 1:1.0.1e-34.el7 for package: 1:openssl-devel-1.0.1e-34.el7.x86_64
  60. ---> Package xorg-x11-proto-devel.noarch 0:7.7-8.el7.1 will be installed
  61. ---> Package zlib-devel.x86_64 0:1.2.7-13.el7 will be installed
  62. --> Running transaction check
  63. ---> Package keyutils-libs-devel.x86_64 0:1.5.8-3.el7 will be installed
  64. ---> Package libICE.x86_64 0:1.0.8-7.el7 will be installed
  65. ---> Package libICE-devel.x86_64 0:1.0.8-7.el7 will be installed
  66. ---> Package libSM.x86_64 0:1.2.1-7.el7 will be installed
  67. ---> Package libSM-devel.x86_64 0:1.2.1-7.el7 will be installed
  68. ---> Package libX11-common.noarch 0:1.6.0-2.1.el7 will be installed
  69. ---> Package libXfixes.x86_64 0:5.0.1-2.1.el7 will be installed
  70. ---> Package libcom_err-devel.x86_64 0:1.42.9-4.el7 will be installed
  71. ---> Package libselinux-devel.x86_64 0:2.2.2-6.el7 will be installed
  72. --> Processing Dependency: libsepol-devel >= 2.1.9-1 for package: libselinux-devel-2.2.2-6.el7.x86_64
  73. --> Processing Dependency: pkgconfig(libsepol) for package: libselinux-devel-2.2.2-6.el7.x86_64
  74. --> Processing Dependency: pkgconfig(libpcre) for package: libselinux-devel-2.2.2-6.el7.x86_64
  75. ---> Package libverto-devel.x86_64 0:0.2.5-4.el7 will be installed
  76. ---> Package libxcb.x86_64 0:1.9-5.el7 will be installed
  77. --> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.9-5.el7.x86_64
  78. ---> Package libxcb-devel.x86_64 0:1.9-5.el7 will be installed
  79. --> Processing Dependency: pkgconfig(xau) >= 0.99.2 for package: libxcb-devel-1.9-5.el7.x86_64
  80. ---> Package openssl-devel.x86_64 1:1.0.1e-34.el7 will be installed
  81. --> Processing Dependency: openssl-libs(x86-64) = 1:1.0.1e-34.el7 for package: 1:openssl-devel-1.0.1e-34.el7.x86_64
  82. --> Running transaction check
  83. ---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
  84. ---> Package libXau-devel.x86_64 0:1.0.8-2.1.el7 will be installed
  85. ---> Package libsepol-devel.x86_64 0:2.1.9-3.el7 will be installed
  86. ---> Package openssl-devel.x86_64 1:1.0.1e-34.el7 will be installed
  87. --> Processing Dependency: openssl-libs(x86-64) = 1:1.0.1e-34.el7 for package: 1:openssl-devel-1.0.1e-34.el7.x86_64
  88. ---> Package pcre-devel.x86_64 0:8.32-12.el7 will be installed
  89. --> Finished Dependency Resolution
  90. Error: Package: 1:openssl-devel-1.0.1e-34.el7.x86_64 (base)
  91.            Requires: openssl-libs(x86-64) = 1:1.0.1e-34.el7
  92.            Installed: 1:openssl-libs-1.0.1e-34.el7_0.3.x86_64 (@updates)
  93.                openssl-libs(x86-64) = 1:1.0.1e-34.el7_0.3
  94.            Available: 1:openssl-libs-1.0.1e-34.el7.x86_64 (base)
  95.                openssl-libs(x86-64) = 1:1.0.1e-34.el7
  96.  You could try using --skip-broken to work around the problem
  97.  You could try running: rpm -Va --nofiles --nodigest
  98. [root@d10252 ~]#
RAW Paste Data
Top